/* Media query for Mobile devices*/
div.gallery {
  margin: 5px;
  border: 1px solid #ccc;
  flex: 1;
  min-width: 260px;
  display: flex;
  flex-direction: column;
  transition: 0.5s all ease-in-out;
}
div.galleryLandscape {
  margin: 5px;
  border: 1px solid #ccc;
  flex: 1;
  min-width: 418px;
  display: flex;
  flex-direction: column;
  transition: 0.5s all ease-in-out;
}
div.galleryLandscape:hover {
  border: 2px solid #9a3433;
  /*        opacity: 50%;*/
  transform: scale(1.5);
}
div.gallery:hover {
  border: 2px solid #9a3433;
  transform: scale(1.5);
}
div.gallery img {
  width: 100%;
  height: auto;
  border-color: #9a3433;
  border-style: solid;
  border-width: 1.4px;
  line-height: auto;
  padding: 0;
  background-color: transparent;
}
div.galleryLandscape img {
  width: 100%;
  height: auto;
  border-color: #9a3433;
  border-style: solid;
  border-width: 1.4px;
  line-height: auto;
  padding: 0;
  background-color: transparent;
}
div.desc {
  padding: 15px;
  text-align: center;
  font: 135%/1.2 Helvetica, Arial, sans-serif;
  margin: 0px;
  color: #9a3433;
  background-color: #f3f1ee;
  border-color: #9a3433;
  border-style: solid;
  border-width: 1.4px;
}
.TitleSection {
  flex-wrap: wrap;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  padding: 0px;
}
@media only screen and (max-width : 844px) {
  .mainContent .section3hide {
    display: none;
  }
}
@media only screen and (max-width : 428px) {
  div.gallery {
    min-width: auto;
  }
  div.gallery:hover {
    transform: none;
  }
  div.galleryLandscape:hover {
    transform: none;
  }
  div.galleryLandscape {
    min-width: auto;
  }
  .TitleSection {
    flex-direction: column;
  }
  .mainContent {
    position: relative;
    display: block;
  }
}
@media only screen and (min-width : 428px) and (max-width : 531px) {
  div.galleryLandscape {
    min-width: 300px;
  }
  div.gallery:hover {
    transform: none;
  }
  div.galleryLandscape:hover {
    transform: none;
  }
}
@media only screen and (min-width : 531px) and (max-width : 844px) {
    div.gallery:hover {
    transform: none;
  }
  div.galleryLandscape:hover {
    transform: none;
  }
}
/* Media Query for Tablets */

/* Desktops and laptops  */
